:root {
  --primary-rgb: 168,133,56; /*#A88538*/
}

#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.ipGoogleAds {
  position: relative;
  padding: 100px 0 50px;
}
.ipGoogleAds.submission-success .ipGoogleAds__left {
  display: none;
}
.ipGoogleAds.submission-success .ipGoogleAds__right {
  display: none;
}
.ipGoogleAds.submission-success .ipGoogleAds__success {
  display: block;
}
.ipGoogleAds__container {
  position: relative;
  max-width: 1230px;
  padding: 0 15px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.ipGoogleAds__left {
  width: 50%;
}
.ipGoogleAds__title {
  font-family: var(--font-family-title);
  font-size: 60px;
  color: rgba(var(--primary-rgb), 1);
  line-height: 0.85;
  text-transform: uppercase;
}
.ipGoogleAds__title span {
  display: block;
  color: var(--font-color-title);
}
.ipGoogleAds__verbiage {
  font-size: var(--font-size-default);
  color: var(--font-color-default);
  line-height: 2;
  margin-top: 30px;
}
.ipGoogleAds__verbiage p {
  margin-bottom: 20px;
}
.ipGoogleAds__verbiage ul {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 20px;
}
.ipGoogleAds__stats {
  margin: 30px 0 0;
}
.ipGoogleAds__stats--list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.ipGoogleAds__stats--item {
  width: 33.3333333333%;
  padding: 0 10px;
}
.ipGoogleAds__stats--item strong {
  display: block;
  font-size: 25px;
  text-align: center;
}
.ipGoogleAds__stats--item strong i {
  font-size: 20px;
  margin-left: 10px;
}
.ipGoogleAds__stats--item span {
  display: block;
  text-align: center;
  margin: 10px 0 0;
}
.ipGoogleAds__right {
  width: 50%;
  padding-left: 20px;
}
.ipGoogleAds__form {
  max-width: 500px;
  margin: 0 0 0 auto;
}
.ipGoogleAds__form--heading {
  font-family: var(--font-family-title);
  font-size: 35px;
  color: var(--font-color-title);
  line-height: 0.85;
  text-align: center;
  text-transform: uppercase;
}
.ipGoogleAds__form--main {
  position: relative;
  margin-top: 40px;
}
.ipGoogleAds__form--main .aios-contact-field {
  margin-bottom: 15px;
}
.ipGoogleAds__form--main .aios-contact-field input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  border: 0;
  padding: 0 10px;
  width: 100%;
  height: 50px;
  border: 1px solid #000000;
}
.ipGoogleAds__form--main .aios-contact-btn-field {
  float: none;
  display: flex;
  justify-content: center;
  margin: 40px 0 0;
}
.ipGoogleAds__form--main .wpcf7-form-control-wrap {
  display: block;
}
.ipGoogleAds__form--main .wpcf7-spinner {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -25px;
  margin: 0 auto;
}
.ipGoogleAds__form--main .wpcf7 form .wpcf7-response-output {
  width: 100%;
  margin: 5px 0 0;
}
.ipGoogleAds__form--main .wpa-test-msg {
  display: none;
}
.ipGoogleAds__form--privacy {
  text-align: center;
  margin: 20px 0 0;
}
.ipGoogleAds__success {
  width: 100%;
  padding: 50px 20px;
  border: 1px solid rgba(var(--primary-rgb), 1);
  display: none;
}
.ipGoogleAds__success--check i {
  aspect-ratio: 1/1;
  width: 50px;
  border: 1px solid rgba(var(--primary-rgb), 1);
  border-radius: 50%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: rgba(var(--primary-rgb), 1);
}
.ipGoogleAds__success--subtitle {
  letter-spacing: 0.1em;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
}
.ipGoogleAds__success--title {
  font-family: var(--font-family-title);
  font-size: 35px;
  color: var(--font-color-title);
  line-height: 0.85;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
}
.ipGoogleAds__success--verbiage {
  font-size: 20px;
  color: var(--font-color-default);
  line-height: 2;
  text-align: center;
  margin-top: 40px;
}
.ipGoogleAds__success--phone {
  font-size: 20px;
  letter-spacing: 0.1em;
  text-align: center;
  text-transform: uppercase;
  margin: 20px 0 0;
}
.ipGoogleAds__success--phone a {
  border: 2px solid rgba(var(--primary-rgb), 1);
  max-width: 500px;
  height: 60px;
  padding: 0 10px;
  margin: 10px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: rgba(var(--primary-rgb), 1);
  transition: all 0.5s ease-in;
}
.ipGoogleAds__success--phone a i {
  margin-right: 10px;
}
.ipGoogleAds__success--phone a:hover {
  background: rgba(var(--primary-rgb), 1);
  color: #ffffff;
}
.ipGoogleAds__success--countdown {
  text-align: center;
  margin: 20px 0 0;
}
.ipGoogleAds__success .progress-bar {
  width: 100%;
  max-width: 500px;
  height: 5px;
  margin: 15px auto 0;
  background-color: #000000;
  overflow: hidden;
  float: none;
}
.ipGoogleAds__success .progress-fill {
  height: 100%;
  background-color: rgba(var(--primary-rgb), 1);
  width: 100%;
  transition: width 0.1s linear;
}

@media only screen and (max-width: 991px) {
  .ipGoogleAds__container {
    max-width: 630px;
  }
  .ipGoogleAds__left {
    width: 100%;
  }
  .ipGoogleAds__title {
    text-align: center;
  }
  .ipGoogleAds__verbiage {
    text-align: center;
  }
  .ipGoogleAds__right {
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }
  .ipGoogleAds__form {
    max-width: 100%;
  }
}